Kronos#...
==

misc features doesn't really have a significant role on development but they exist.

> **api#config**: Returns the config object of library.

> **api#version**: Returns the active API version

> **api#headers**: Returns the headers object.